2019-12-12 17:12 - Evgeniy Pavlovskiy

Status: Closed Start date: 2019-12-12

Priority: Middle (Средний) Due date: 2019-12-12

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:12 - 19:08 Participants (Wiki): 18:34 Munyaradzi came, 18:46 Jetina

came out, returned 19:00

Place: 5239 Participants: Abhishek Saxena, Antoine Kristanek ,

Darya Pirozhkova, Dinesh Reddy

Yerukalareddy , Elena Voskoboy,

Evgeniy Pavlovskiy, Jetina Tsvaki,

Kaivalya Pandey, Kirill Kalmutskiy,

Mikhail Liz, Mohamed  Nasser,

Munyaradzi Njera, Nikita Nikolaev,

Oladotun Oluwagbemi , Owen Siyoto,

Raphael  Blankson, Ravi Kumar,

Rishabh Tiwarri, Roman Kozinets,

Sergey Garmaev, Vladislav Panferov,

Watana Pongsapas 

Description

18:12-18:32 Nikita Nikolaev. BERT.

presentation

Questions from Elena Voskoboy, Ravi Kumar.

18:33-18:52 Abhishek Saxena. Understanding Consumer Behavior with RNN.

presentation

Questions from Munyaradzi Njera, Kaivalya Pandey, Watana Pongsapas.

18:53-19:09 Rishabh Tiwari. Framework for sports predictions.

presentation

Questions from Owen Siyoto, Kaivalya Pandey.

19:10-19:35 Raphael Blankson. Supervised learning for the enhanced feature space.

presentation

Questions from Nikita Nikolaev, Munyaradzi Njera, Evgeniy Pavlovskiy.

19:35-19: Ravi Kumar. Discovering Applicability of Quantum Meuron Mofels in Classification of Medical Images.

presentation

Questions from * *.

History

#1 - 2019-12-12 17:13 - Evgeniy Pavlovskiy

- Description updated

#2 - 2019-12-12 17:15 - Evgeniy Pavlovskiy

- Participants Dinesh Reddy Yerukalareddy  added

#3 - 2019-12-12 17:17 - Evgeniy Pavlovskiy

- Participants Owen Siyoto added

#4 - 2019-12-12 17:19 - Evgeniy Pavlovskiy

- Participants Raphael  Blankson, Roman Kozinets added
#5 - 2019-12-12 17:29 - Evgeniy Pavlovskiy

- Description updated

#6 - 2019-12-12 17:29 - Evgeniy Pavlovskiy

- Description updated

#7 - 2019-12-12 17:31 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-12-12 17:33 - Evgeniy Pavlovskiy

- Participants (Wiki) set to 18:34 Munyaradzi came

- Participants Munyaradzi Njera added

#9 - 2019-12-12 17:49 - Evgeniy Pavlovskiy

- Description updated

#10 - 2019-12-12 17:50 - Evgeniy Pavlovskiy

- Description updated

#11 - 2019-12-12 17:53 - Evgeniy Pavlovskiy

- Description updated

#12 - 2019-12-12 17:56 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from 18:34 Munyaradzi came to 18:34 Munyaradzi came, 18:46 Jetina came out,

#13 - 2019-12-12 17:58 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from 18:34 Munyaradzi came, 18:46 Jetina came out, to 18:34 Munyaradzi came, 18:46 Jetina came out, returned 19:00

#14 - 2019-12-12 18:07 - Evgeniy Pavlovskiy

- Description updated

#15 - 2019-12-12 18:34 - Evgeniy Pavlovskiy

- Description updated

#16 - 2019-12-12 18:36 - Evgeniy Pavlovskiy

- File Nikolaev_N_BERT_Pre_training_of.pdf added

#17 - 2019-12-12 18:36 - Evgeniy Pavlovskiy

- Description updated

#18 - 2019-12-14 10:57 - Evgeniy Pavlovskiy

- File Quantum_presentation.pdf added

#19 - 2019-12-14 10:57 - Evgeniy Pavlovskiy

- Description updated

#20 - 2019-12-14 11:00 - Evgeniy Pavlovskiy

- File Understanding Conusmer Behavior.pptx added

- File Presentation1 academic seminar.pptx added

- Description updated
#21 - 2019-12-14 11:21 - Evgeniy Pavlovskiy

- File Research_Work (1).pdf added

#22 - 2019-12-14 11:21 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#23 - 2019-12-14 11:21 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Nikolaev_N_BERT_Pre_training_of.pdf 1.01 MB 2019-12-12 Evgeniy Pavlovskiy

Quantum_presentation.pdf 874 KB 2019-12-14 Evgeniy Pavlovskiy

Understanding Conusmer Behavior.pptx 1.63 MB 2019-12-14 Evgeniy Pavlovskiy

Presentation1 academic seminar.pptx 501 KB 2019-12-14 Evgeniy Pavlovskiy

Research_Work (1).pdf 2 MB 2019-12-14 Evgeniy Pavlovskiy
